import * as React from "react";
import {observer} from "mobx-react-lite";
import {ModelInput} from "@rx-suite/ui";
import {t} from "@lingui/macro";

export const ScannerRuleDeleteParameters: React.FunctionComponent = observer(() => {
    return <div>
        <ModelInput label={t`Start Position`} name={"start_position"}/>
        <ModelInput label={t`End Position`} name={"end_position"}/>
    </div>
})