RxModule.configure do |config|
  config.module_id = 'rx_scanners'
  config.module_name = 'Rx-Scanners'
  config.rx_hub_url = ENV['RX_HUB_URL']
  config.module_description = 'Scanner Service'
  config.module_icon = Rails.root.join("public", "icon.svg")
  config.module_logo = Rails.root.join("public", "rx-scanners-logo.png")
  config.mes_logo = Rails.root.join("public", "mes-logo.png")
  config.mes_lite_logo = Rails.root.join("public/img/mes_lite", "MES-Lite_logo_white.png")
  config.disable_worker_broadcasts = true
  config.module_version = File.open(Rails.root.join('package.json')) do |f|
    JSON.load(f, nil, { create_additions: false, symbolize_names: true })[:version]
  end
  config.audit = false
end