class AddScannerRules < ActiveRecord::Migration[6.0]
  def change
    create_table :scanner_rules do |t|
      t.string :operation
      t.integer :priority
      t.integer :start_position
      t.integer :end_position
      t.string :value
      t.timestamps

      t.belongs_to :scanner, foreign_key: { on_delete: :cascade }
    end
  end
end
