class AddMinScanLengthToScanners < ActiveRecord::Migration[6.1]
  def up
    add_column :scanners, :min_scan_length, :integer, default: 3
    execute("update scanners set min_scan_length=3")
  end

  def down
    remove_column :scanners, :min_scan_length
  end
end
